@charset "utf-8";

html {overflow-y: scroll;}

.subscribetextbox {
 font-size: 12px;
 background-color: #CDBAC3;
 color: #666666;
 border: 1px solid #666666;
}

.subscribebutton {
 font-size: 12px;
 background-color: #CDBAC3;
 color: #666666;
 border: 1px solid #666666;
}
.subscribebutton:hover{
 background-color: #666666;
 color: #D7E7A0;
}

.statsDiv {
	color: white;
	cursor: pointer;
	float:left;
	padding: 10px;
}

.statsDiv:hover {
	color: #33CCFF;
}

.style10 {font-family: Georgia, "Times New Roman", Times, serif}
.style12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

.actionicon {
	padding-left:5px;
	height:25px;
	width:25px;
	cursor:pointer;
}

.sidebarlink {
	text-decoration: none;
	vertical-align: middle;
}

.sidebarlinktext {
	float: left; 
	padding-left: 7px; 
	padding-top: 2px;
	cursor:pointer;
	color: #33CCFF;
}
/* CSS Document */

.style3 {
	font-size: 14px;
	color: #CCCCCC;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.style6 {
	font-size: medium
}
.stylebg {
	background-color: #986699;
	color: #FFFFFF;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

body{

	background-color: #986699;
	color: #FFFFFF;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

a:link { 
	color: #33CCFF;
}
a:hover { 
	color: #FFCC99;
}
a:visited {
	color: #33CCFF;
}

.style7 {
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFCC99;
}

.style8 {
	font-size: 18px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.style9 {font-size: 18px}

.menucol {
	background-color: #D7E7A0;
}

.menulowertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-style: oblique;
}
.stylebg2 {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
}

.style14 {color: #CCCCCC}
.style15 {
	font-size: 12px;
	color: #CCCCCC;
}
.style13 {font-size: 9px}

table.center {margin-left:auto; margin-right:auto;}
#layout_body {
width: 774px;
background-color: #D7E7A0;
}
#layout_02 {
width: 524px;
height: 132px;
background: url("images/layout/layout_02.jpg");
}
#layout_03 {
background: url("images/layout/layout_03.jpg");
width: 250px;
height: 132px;
}
#layout_04 {
background: url("images/layout/layout_04.jpg");
background-repeat:repeat;
width: 9px;
height: 13px;

}
#layout_05 {
width: 774px;
}
#layout_06 {
background: url("images/layout/layout_06.jpg");
background-repeat: repeat;
width: 9px;
height: 119px;
}
#layout_06_2 {
background: url("images/layout/layout_06.jpg");
background-repeat: repeat;
width: 9px;
}
#layout_06_3 {
background: url("images/layout/layout_06.jpg");
background-repeat: repeat;
}
#layout_09 {
background: url("images/layout/layout_09.jpg");
background-repeat: repeat;
width: 13px;
height: 10px;
}
#layout_11 {
background: url("images/layout/layout_11.jpg");
background-repeat: repeat;
width: 511px;
}
#layout_11_2 {
background: url("images/layout/layout_11.jpg");
background-repeat: repeat;
height: 10px;
}
#layout_12 {
background: url("images/layout/layout_12.jpg");
background-repeat: repeat;
width: 9px;
height: 10px;
}